{% extends "stigapp/base.html" %}
{% load static %}

{% block content %}
<p>Profile</p>

{% if user.is_authenticated %}
    {% if user.is_staff or user.is_admin %}
        <a href='{% url "export_csv" %}'>
            <button>Export CSV</button>
        </a>
    {% endif %}
{% endif %}

{% endblock content %}
